modules path = modules\
full_screen = 0
screen_x = 800
screen_y = 600
lockable_back_buffer = 0
screen_bpp = D3DFMT_X8R8G8B8
texture_degradation = 0
controls = pcs_controls
program_directory = PROGRAM
run = seadogs.c
show_fps = 0
safe_render = 0
texture_log = 0
geometry_log = 0
;offclass = soundservice
mem_profile = memory.mp
startFontIniFile = resource\ini\fonts.ini
font = interface_normal
numoftips = 0
tracefilesoff = 1
[script]
debuginfo = 1
codefiles = 0
runtimelog = 0

[sound]
sound path = resource\sounds\

[stats]
memory_stats = 0
update_mem_profile = 0
